[Packer_Compress:zip]
winrar:-m0=Zonder compressie
winrar:-m1=Snelste
winrar:-m2=Snel
winrar:-m3=Normaal
winrar:-m4=Goede compressie
winrar:-m5=Maximale compressie
; "#½" - dit is "="
7z:-mx#½0=Zonder compressie
7z:-mx#½1=Snelste
7z:-mx#½3=Snel
7z:-mx#½5=Normaal
7z:-mx#½7=Maximale compressie
7z:-mx#½9=Ultra compressie

[Packer_SFX:zip]
:Zip.SFX=Zip (32-bit)
:Zip64.SFX=Zip (64-bit)

[Packer_Errs:zip]
:1=Waarschuwing! Er waren kleine bugs.
:2=Er is een kritieke fout opgetreden!
winrar:3=CRC fout gedetecteerd tijdens uitpakken!
winrar:4=Een poging om een vergrendeld bestand te wijzigen!
winrar:5=Er is een fout opgetreden bij het schrijven naar de schijf!
winrar:6=Er is een fout opgetreden bij openen van het bestand!
:7=Fout met een parameter op de opdrachtregel!
:8=Niet genoeg geheugen om de bewerking uit te voeren!
winrar:9=Fout bij aanmaken bestand!
:255=De bewerking is geannuleerd door de gebruiker!
